{
  "LBL_SCAN": "DE_DE Scan",
  "LBL_ADD_FLAG": "DE_DE Add Flag",
  "LBL_CAPTURE_IMAGE": "DE_DE Capture Image",
  "LBL_VARIABLE_CHARGES": "DE_DE Variable Charges",
  "IMAGES_ADDED": "DE_DE Images Added",
  "BTN_SOIL_COUNT": "DE_DE Soil Count",
  "BTN_PRINT_LABEL": "DE_DE Print Label",
  "BTN_REPAIR": "DE_DE Repair",
  "BTN_NEW_COG_ITEM": "DE_DE New COG Item",
  "MSG_FLAG_SCAN_REJECTED": "DE_DE Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "DE_DE An error occurred while scanning.",
  "MSG_FLAG_ADDED": "DE_DE Flag added",
  "MSG_DUPLICATE_ID_CODES": "DE_DE Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "DE_DE Duplicate IDs have been found. Please select the correct item.",
  "MSG_VARIABLE_CHARGES_ADDED": "DE_DE Variable charges added",
  "MSG_ITEM_FLAG_REPAIR": "DE_DE Repair requested",
  "MSG_ITEM_FLAG_ALREADY_REPAIR": "DE_DE Item already flagged for repair!"
}